# Maintainer: Rafael Costa Rega from RebornOS

pkgname=rebornos-cosmic-full-lts-base
pkgver=1.0
pkgrel=1.0
pkgdesc='Full Cosmic package (LTS) for installation without a DE in RebornOS'
url='https://gitlab.com/rebornos-team/rebornos-cosmic-packages/current/rebornos-cosmic-full-lts-base'
arch=('any')
license=('GPL3')
depends=('bash' 'bzip2' 'coreutils' 'cryptsetup' 'device-mapper' 'dhcpcd' 
'diffutils' 'e2fsprogs' 'file' 'filesystem' 'findutils' 'gawk' 'gcc-libs' 
'gettext' 'glibc' 'grep' 'gzip' 'inetutils' 'iproute2' 'iputils' 'jfsutils' 
'less' 'licenses' 'linux-lts' 'linux-firmware' 'linux-lts-headers' 
'logrotate' 'lvm2' 'man-db' 'man-pages' 'mdadm' 'nano' 'netctl' 'pacman' 
'pciutils' 'perl' 'procps-ng' 'psmisc' 'reiserfsprogs' 's-nail' 'sed' 
'shadow' 'sysfsutils' 'systemd-sysvcompat' 'tar' 'texinfo' 'usbutils' 
'util-linux' 'vi' 'which' 'xfsprogs' 'cabextract' 'bzip2' 'dialog' 'rsync' 
'sharutils' 'uudeview' 'xz' 'zip' 'screenfetch' 'efibootmgr' 'neofetch' 
'rebornos-keyring')
